/*styles for the bad angel bar site*/

body {
    background-color: #1b0d06;
    color: white;
    font-family: "Outfit", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 200%;
    text-align: center;
}
a:link {
    color: red;
}
a:visited {
    color: white;
}
a:hover {
    color: white;
}
a:active {
    color: white;
}